=== debian/changelog ===
lxqt-admin (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 18:05:24 +0100

lxqt-admin (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set minimum versions for liblxqt and libqtxdg.
  * Removed unused Breaks/Replaces.
  * Added upstream signing key and use it in watch file.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 16 Nov 2015 23:51:18 +0800

lxqt-admin (0.9.0+20150807-2) unstable; urgency=medium

  * Fixed czchens mail address
  * Cleanup debian/control
  * Reduced dependencies in debian/rules 

 -- Alf Gaida <agaida@siduction.org>  Tue, 10 Nov 2015 20:10:21 +0100

lxqt-admin (0.9.0+20150807-1) unstable; urgency=medium

  [ Alf Gaida ]
  * add initial debian files.
  * Initial release (Closes: #765773)
  * added missed dh_strip.
  * remove multiarch from debug package fix install for regular package.
  * fixes debian-lxqt/lxqt-admin #1.
  * new release pacakges renamed introduced transitional packages debian
    $foo fixed.
  * Some cleanup in debian $foo.
  * some changes in debian $foo.
  * typo in debian/control: Replace -> Replaces.
  * faulty merge - second Replaces removed.
  * drop metapackages.
  * Imported Upstream version 0.8.0.
  * bump to current standards 3.9.6.
  * min Qt version 5.3.2.
  * remove build dependency libegl1-mesa-dev, as the Qt-bug because the
    lib was in is resolved with 5.3.2.
  * added lintian-overrides for man-pages.
  * added lintian-overrides for category.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150807.
  * Added myself as Uploader.
  * Sorting build-depends.
  * Removing whitespaces at EOL and EOF.
  * Remove useless whitespaces and warp long lines.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Aug 2015 01:49:08 +0800
