=== debian/control ===
Source: lxqt-admin
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               liboobs-1-dev,
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.10.0),
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 1.3.0),
               libx11-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-admin.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-admin.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-admin

Package: lxqt-admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Admin tools for LXQt
 Admin tools for LXQt, as of now:
  * lxqt-admin-time
  * lxqt-admin-user
 .
 This package contain the LXQt Admin Tools.
