=== debian/changelog ===
lxqt-admin (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2
  * Removed debian/gbp.conf
  * Removed branch from VCS fields

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 18:02:38 +0100

lxqt-admin (0.12.0-3) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 21:20:46 +0100

lxqt-admin (0.12.0-2) experimental; urgency=medium

  * Pick up the right versions (fixed liblxqt and lxqt-build-tools) 

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Oct 2017 19:49:42 +0200

lxqt-admin (0.12.0-1) experimental; urgency=medium

  * Cherry-picking new upstream version 0.12.0.
  * Switched to experimental
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped liblxqt to >= 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Oct 2017 23:35:49 +0200
