=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-admin/releases .*/lxqt-admin-([\d\.]+).tar.xz
