=== debian/changelog ===
lxqt-admin (0.13.0-2~mx17+2) mx; urgency=medium

  * Version liblxqt0 dependency

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 15 Apr 2019 14:32:00 -0400

lxqt-admin (0.13.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 16:33:47 -0700

lxqt-admin (0.13.0-2) unstable; urgency=medium

  * Fixed language in desktop file (ported back from upstream)

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 19:56:09 +0200

lxqt-admin (0.13.0-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.13.0.
  * Bumped build dependency liblxqt0-dev to >= 0.13.0~
  * Added build dependency libpolkit-qt5-1-dev

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 May 2018 20:30:33 +0200

lxqt-admin (0.12.0-5) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed Homepage, Source and watch to lxqt
  * Changed VCS fields to salsa
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Apr 2018 23:35:26 +0200
