=== debian/control ===
Source: lxqt-admin
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11~),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.13.0~),
               libpolkit-qt5-1-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-admin
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-admin.git
Homepage: https://github.com/lxqt/lxqt-admin

Package: lxqt-admin
Architecture: any
Depends: liblxqt0 (>= 0.13.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-admin-l10n,
            lxqt-qtplugin,
            lxqt-policykit
Description: Admin tools for LXQt
 Admin tools for LXQt, as of now:
  * lxqt-admin-time
  * lxqt-admin-user
 .
 This package contain the LXQt Admin Tools.
