## lxqt-admin 0.14.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 # Minimum Versions
 set(KF5_MINIMUM_VERSION "5.36.0")
-set(LXQT_MINIMUM_VERSION "0.14.0")
+set(LXQT_MINIMUM_VERSION "0.14.1")
 set(QT_MINIMUM_VERSION "5.7.1")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
@@ -22,7 +22,7 @@
 find_package(PolkitQt5-1 REQUIRED)
 
 # Patch Version
-set(LXQT_ADMIN_PATCH_VERSION 0)
+set(LXQT_ADMIN_PATCH_VERSION 1)
 
 set(LXQT_ADMIN_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ADMIN_PATCH_VERSION})
 add_definitions(
