=== lxqt-admin-time/CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,10 @@
     timeadmindialog.h
     datetime.h
     timezone.h
-    timedatectl.h
+    itimedatectl.h
+    dbustimedatectl.h
+    fbsdtimedatectl.h
+
 )
 
 set ( lxqt-admin-time_SRCS
@@ -17,7 +20,9 @@
     timeadmindialog.cpp
     datetime.cpp
     timezone.cpp
-    timedatectl.cpp
+    fbsdtimedatectl.cpp
+    dbustimedatectl.cpp
+
 )
 
 set ( lxqt-admin-time_MOCS
@@ -43,16 +48,6 @@
     ${lxqt-admin-time_UIS}
     INSTALL_DIR
     "${LXQT_TRANSLATIONS_DIR}/${PROJECT_NAME}"
-    PULL_TRANSLATIONS
-        ${PULL_TRANSLATIONS}
-    CLEAN_TRANSLATIONS
-        ${CLEAN_TRANSLATIONS}
-    TRANSLATIONS_REPO
-        ${TRANSLATIONS_REPO}
-    TRANSLATIONS_REFSPEC
-        ${TRANSLATIONS_REFSPEC}
-    REPO_SUBDIR
-        "lxqt-admin/${PROJECT_NAME}"
 )
 
 lxqt_translate_desktop(DESKTOP_FILES
@@ -78,6 +73,9 @@
     Qt5::DBus
     lxqt
 )
-
 install(TARGETS lxqt-admin-time RUNTIME DESTINATION bin)
 install(FILES ${DESKTOP_FILES} DESTINATION ${CMAKE_INSTALL_PREFIX}/share/applications)
+if(${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD")
+install(PROGRAMS "lxqt-admin-time-helper.freebsd" DESTINATION bin RENAME lxqt-admin-time-helper)
+install(FILES "org.lxqt.lxqt-admin-time.policy" DESTINATION "${POLKITQT-1_POLICY_FILES_INSTALL_DIR}")
+endif()
