=== debian/changelog ===
lxqt-admin (0.14.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Updated Build depends for liblxqt0-dev. (liblxqt0-dev (>= 0.14.1~)

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Tue, 28 Jan 2020 03:03:34 +0530

lxqt-admin (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 01:44:09 +0100

lxqt-admin (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 12:52:01 -0600

lxqt-admin (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a new lxqt-admin-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Jan 2019 23:59:31 -0600

lxqt-admin (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.
  * Run wrap-and-sort.
  * Add missing build dependency on libpolkit-qt5-1-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:16:59 -0500
