=== debian/control ===
Source: lxqt-admin
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.14.1~),
               libpolkit-qt5-1-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.3.0
Vcs-Browser: https://phab.lubuntu.me/source/lxqt-admin/
Vcs-Git: https://phab.lubuntu.me/source/lxqt-admin.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-admin
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-admin.git
Homepage: https://github.com/lxqt/lxqt-admin

Package: lxqt-admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-admin-l10n, lxqt-policykit, lxqt-qtplugin
Description: Admin tools for LXQt
 Admin tools for LXQt, as of now:
  * lxqt-admin-time
  * lxqt-admin-user
 .
 This package contain the LXQt Admin Tools.

Package: lxqt-admin-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-admin (<< 0.11.0)
Replaces: lxqt-admin (<< 0.11.0)
Description: Language package for lxqt-admin
 This package contains the l10n files needed by lxqt-admin.
