=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-admin/releases .*/lxqt-admin-([\d\.]+).tar.xz
