## lxqt-admin 0.15.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,8 +13,8 @@
 
 # Minimum Versions
 set(KF5_MINIMUM_VERSION "5.36.0")
-set(LXQT_MINIMUM_VERSION "0.14.1")
-set(QT_MINIMUM_VERSION "5.7.1")
+set(LXQT_MINIMUM_VERSION "0.15.0")
+set(QT_MINIMUM_VERSION "5.10.0")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(lxqt ${LXQT_MINIMUM_VERSION} REQUIRED)
@@ -22,15 +22,11 @@
 find_package(PolkitQt5-1 REQUIRED)
 
 # Patch Version
-set(LXQT_ADMIN_PATCH_VERSION 1)
+set(LXQT_ADMIN_PATCH_VERSION 0)
 
 set(LXQT_ADMIN_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_ADMIN_PATCH_VERSION})
 add_definitions(
     "-DLXQT_ADMIN_VERSION=\"${LXQT_ADMIN_VERSION}\""
-    "-DQT_NO_CAST_FROM_ASCII"
-    "-DQT_NO_CAST_TO_ASCII"
-    "-DQT_NO_URL_CAST_FROM_STRING"
-    "-DQT_NO_CAST_FROM_BYTEARRAY"
 )
 
 include(LXQtPreventInSourceBuilds)
@@ -38,7 +34,7 @@
 include(LXQtTranslate)
 
 if(${CMAKE_SYSTEM_NAME} MATCHES "OpenBSD" OR ${CMAKE_SYSTEM_NAME} MATCHES "NetBSD")
-    message(WARNING "${CMAKE_SYSTEM_NAME} is not supported by lxqt-admin-user")
+    add_subdirectory(lxqt-admin-user)
     message(WARNING "${CMAKE_SYSTEM_NAME} is not supported by lxqt-admin-time")
 else()
     add_subdirectory(lxqt-admin-user)
