=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.1~),
+               liblxqt0-dev (>= 0.15.0),
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-admin/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-admin.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-admin
@@ -35,8 +35,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Breaks: lxqt-admin (<< 0.11.0)
 Replaces: lxqt-admin (<< 0.11.0)
 Description: Language package for lxqt-admin
