=== debian/changelog ===
lxqt-admin (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Bump debhelper-compat requirement to 13.

 -- Raman Sarda <theloudspeaker@disroot.org>  Sun, 21 Feb 2021 22:31:25 +0530

lxqt-admin (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Andrew Lee (李健秋) ]
  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 16:39:02 +0800
