=== debian/changelog ===
lxqt-admin (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian/control
    - Bump Standards-Version to 4.5.1
    - Use liblxqt0-dev 0.17.0
    - Extend lxqt-admin-l10n package description
    - Add build-dep libsystemd-dev
  * Rename tag for lintian override
  * Update debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Tue, 17 Aug 2021 16:08:02 +0200
