=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
+               liblxqt0-dev (>= 0.17.0),
                libpolkit-qt5-1-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
+               libsystemd-dev,
                libx11-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-admin/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-admin.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-admin
@@ -39,4 +40,6 @@
 Breaks: lxqt-admin (<< 0.11.0)
 Replaces: lxqt-admin (<< 0.11.0)
 Description: Language package for lxqt-admin
+ The l10n files for lxqt-admin.
+ .
  This package contains the l10n files needed by lxqt-admin.
