=== debian/changelog ===
lxqt-admin (1.1.0-3) unstable; urgency=medium

  * Fix Build-Depends.
  * Change Depends/Recommends indent.
  * Sort copyright.
  * Add Repository-Browse to upstream metadata.
  * Use LF in signing-key.asc.
  * Workaround d/watch for github.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Nov 2022 23:04:48 +0800

lxqt-admin (1.1.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Nov 2022 00:56:33 +0800

lxqt-admin (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Upstreamed compatible changes from Ubuntu, modifying the following files:
    - control
    - copyright
    - docs
    - lintian-overrides
    - lxqt-admin-l10n.install
    - rules
    - upstream/*

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Tue, 12 Jul 2022 16:16:35 -0500

lxqt-admin (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 4.6.0, no changes needed

 -- S. 7 <severusseptimius7@gmail.com>  Thu, 25 Nov 2021 18:19:55 +0200
