=== debian/changelog ===
lxqt-admin (1.2.0-1ubuntu1) lunar; urgency=medium

  [ ChangZhuo Chen ]
  * Add Repository-Browse to upstream metadata.

  [ Aaron Rainbolt ]
  * Revert a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 12 Feb 2023 20:24:28 -0600

lxqt-admin (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream version.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 22:12:20 -0600
