=== debian/control ===
Source: lxqt-admin
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.2.0),
               libpolkit-qt5-1-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libsystemd-dev,
               libx11-dev
Standards-Version: 4.6.2
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-admin-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-admin-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-admin
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-admin.git
Homepage: https://github.com/lxqt/lxqt-admin
Rules-Requires-Root: no

Package: lxqt-admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-admin-l10n, lxqt-policykit, lxqt-qtplugin
Description: Admin tools for LXQt
 Admin tools for LXQt, as of now:
  * lxqt-admin-time
  * lxqt-admin-user
 .
 This package contain the LXQt Admin Tools.

Package: lxqt-admin-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for lxqt-admin
 The l10n files for lxqt-admin.
 .
 This package contains the l10n files needed by lxqt-admin.
